/*
Theme Name: Veranda
Theme URI:
Description: Child theme of Blockbase for the Veranda project.
Author: Kasper Aamodt
Author URI:
Template: blockbase
Version: 1.0.0
Requires at least: 6.1
Requires PHP: 8.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: veranda
*/

@font-face {
	font-family: 'Sora Local';
	font-style: normal;
	font-weight: 100 800;
	font-display: swap;
	src: url('./assets/fonts/sora-v17-latin-variable.woff2') format('woff2');
}

:root {
	--wp--preset--font-family--sora: 'Sora Local', sans-serif;
}

.z-max {
	z-index: 1000;
}
